Subject: Ticket Assigned - HIGH PRIORITY COMPLAIN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 05:43:05 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  HIGH PRIORITY COMPLAIN Dear Sir,I would like to raise a serious complain to the Centerpoint Management regarding the delivery service made by ARAMEX.I have ordered twice from centrepoint and both times the delivery was late by around 2 weeks.Now i requested for the refund/pickup 10 days back and the team has not responded yet.I hope and trust that this email will be raised to the higher management and an action will be taken against ARAMEX delivery service.You are loosing customers because of delivery service!!Regards,Syed Hashmi056-3212213
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2030757